Contents
Index 🔎︎

# Options

Shows additional filter options.

To access this command...

Choose Data - More Filters - Standard Filter... - Options label.

Choose Data - More Filters - Advanced Filter... - Options label.

## Options

### Case-sensitive

Distinguishes between upper-case and lower-case letters when filtering the data.

### Range contains column labels

Includes the column labels in the first row of a cell range.

### Copy results to

Mark the check box, and then select the cell range in which you want to display the filter results. You can also select a named range from the list.

### Shrink / Expand

Click the Shrink icon to reduce the dialogue box to the size of the input field. It is then easier to mark the required reference in the sheet. The icons then automatically convert to the Expand icon. Click it to restore the dialogue box to its original size.

The dialogue box is automatically minimised when you click within a sheet with the mouse. As soon as you release the mouse button, the dialogue box is restored and the reference range defined with the mouse is highlighted in the document by a blue frame.

Shrink

Expand

### Regular expression

Allows you to use regular expressions in the filter definition. For a list of the regular expressions that LibreOffice supports, click here.

If the Regular Expressions check box is marked, you can use regular expressions in the Value field if the Condition list box is set to '=' EQUAL or '<>' UNEQUAL. This also applies to the respective cells that you reference for an advanced filter.

### No duplication

Excludes duplicate rows from the list of filtered data.

### Keep filter criteria

Mark the Copy results to check box, and then specify the destination range in which you want to display the filtered data. If this check box is marked, the destination range remains linked to the source range. You must have defined the source range under Data - Define range as a database range. Following this, you can reapply the defined filter at any time as follows: click within the source range, then choose Data - Refresh Range.

## Data range

Displays the cell range or the name of the cell range that you want to filter.

### Options

Click the Options label to expand the dialogue box to show further options. Click again to restore the dialogue box.